python numpy birden fazla versiyon problemi

[pastacode lang=”markup” manual=”ImportError%3A%20Something%20is%20wrong%20with%20the%20numpy%20installation.%20%0AWhile%20importing%20we%20detected%20an%20older%20version%20of%20numpy%20in%0A%5B’%2Fhome%2Fnuh%2F.local%2Flib%2Fpython2.7%2Fsite-packages%2Fnumpy’%5D.%20%0AOne%20method%20of%20fixing%20this%20is%20to%20repeatedly%20uninstall%20numpy%0Auntil%20none%20is%20found%2C%20then%20reinstall%20this%20version.” message=”” highlight=”” provider=”manual”/]

Bu hatanın sebebi bilgisayarınızda birden fazla numpy versiyonu bulunması ve bu versiyonların çakışmasıdır. Bu hata durumunda çözümlerden bir tanesi numpy versiyonlarının hepsini silip, numpy modulünü tekrar kurmaktır. Bunun için Cannot uninstall requirement numpy, not installed uyarısını alana kadar aşağıdaki komutu çalıştırmalısınız.

[pastacode lang=”bash” manual=”pip%20uninstall%20numpy” message=”” highlight=”” provider=”manual”/]

İlgili uyarıyı aldıktan sonra numpy modülünü tekrar kuruyoruz ve sorunumuz halloluyor.

[pastacode lang=”bash” manual=”pip%20install%20numpy” message=”” highlight=”” provider=”manual”/]

Bugün 1, bugüne kadar toplam 83 kez ziyaret edildi.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir